---
group:
  name: rstacruz
  description: ''
  projects:
  - name: nprogress
    description: ''
    mirrorRelease: false
    topic: ''
  - name: nprogress.git
    description: ''
    mirrorRelease: false
    topic: ''
